LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
SlideSorter.idl File Reference

Go to the source code of this file.

## Classes
service | SlideSorter
| A slide sorter shows previews for a set of slides, typically all slides in a document, and allows the selection, reordering, creation, and deletion of slides. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.